@charset "UTF-8";


/* =Reset
-------------------------------------------------------------- */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;word-wrap:break-word;overflow-wrap:break-word;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {display: block;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:inherit;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:super;}
sub{vertical-align:text-bottom;}
input,textarea,select,button{font-family:inherit;font-size:inherit;font-weight:inherit;}
input,textarea,select,button{*font-size:100%;}
legend{color:#000;}
img {vertical-align:top;}
input[type="radio"],input[type="checkbox"] {vertical-align: -2px;}
label {cursor: pointer;}


/* =Common
-------------------------------------------------------------- */
body {
	text-align: center;
	line-height: 1;
	-webkit-text-size-adjust: 100%;
}
img {
	max-width: 100%;
	height: auto;
}
input[type="submit"], input[type="reset"] {
	appearance: none;
	cursor: pointer;
}

/* clearfix */
.cf:before, .cf:after {content:"";display:table;}
.cf:after {clear:both;}
.clr {clear: both;}


/* =Styles 
-------------------------------------------------------------- */
body {
	font-family: 'Noto Sans JP', -apple-system, BlinkMacSystemFont, 'Yu Gothic Medium', 'Yu Gothic', 'Hiragino Kaku Gothic ProN', 'Hiragino Sans', YuGothic, Meiryo, sans-serif;
	color: #000;
	background: #fff;
}
a {
	text-decoration: none;
	color: #000;
}
@media ( min-width: 480px ){
	body {
		font-size: 16px;
	}
	.sp {
		display: none !important;
	}
	.inner {
		max-width: 900px;
		margin: 0 auto;
		padding: 0 20px;
	}
}
@media ( min-width: 897px ){
	.sptab {
		display: none !important;
	}
}
@media ( max-width: 896px ){
	.pc {
		display: none !important;
	}
}
@media ( max-width: 479px ){
	body {
		font-size: 3.2vw;
	}
	.pctab {
		display: none !important;
	}
	.inner {
		padding: 0 6.6667vw;
	}
}

@media ( min-width: 1200px ){
	.menu_btn {
		display: none;
	}
}
@media ( max-width: 1200px ){
	.gnav {
		display: none;
	}
}

/* IE11のみハック */
_:-ms-lang(x)::-ms-backdrop, .selector {

}
/* = common
-------------------------------------------------------------- */
.aniversary {
	background-color: #fcf3d0
}
.aniversary .head {
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
}
.aniversary .movie .wrap {
	width: 100%;
	height: 0;
	position: relative;
	overflow: hidden;
	border-radius: 2em;
	padding: 56.25% 0 0;
}

.aniversary .movie .wrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

@media ( min-width: 1400px ){
	.aniversary .body {
		width: 1700px;
	}
	.aniversary .head::before {
		content: '';
		position: absolute;
		left: 0;
		bottom: 0;
		width: 100%;
		height: 174px;
		background-color: #fcf3d0;
	}
}
@media ( min-width: 897px ) and ( max-width: 1399px ){
		.aniversary .body {
		width: 1200px;
	}
}
@media ( min-width: 897px ){
	.aniversary .movie {
		padding: 30px 50px 50px;
	}
	.aniversary .head::after {
		content: url(img/aniversary.png);
		position: absolute;
		top: 0;
		left: 0;
	}
	.aniversary .head {
		overflow: hidden;
		background-image: url(img/head.png);
		background-position: bottom;
		height: 80vh;
		max-height: 780px;
	}
	.aniversary .body {
		position: absolute;
		left: 50%;
		bottom: 0;
		transform: translateX(-50%);
	}
	.aniversary .comp {
		color: #1e5299;
		font-size: 26px;
		font-weight: bold;
		padding: 22px 0 15px;
	}
}
@media ( max-width: 896px ){
	.aniversary {
		padding: 0 0 0.1vw;
	}
	.aniversary .head {
		background-image: url(img/aniversary_head_sp.png);
		padding-top: 116.4%;
	}
}
@media ( min-width: 480px ) and ( max-width: 896px ){
	.aniversary .head {
		margin: 0 0 45px;
	}
}
@media ( max-width: 479px ){
	.aniversary .head {
		margin: 0 0 6vw;
	}
}
/* = top
-------------------------------------------------------------- */
.top {
	color: #fff;
	position: relative;
	background-color: #055fa5;
	z-index: 1;
}
.top::before,
.top::after {
	content: '';
	position: absolute;
	width: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	z-index: -1;
}
.top::before {
	top: 0;
	left: 0;
	background-image: url(img/bg_blue.png);
	background-position:top center;
}
.top::after {
	bottom: 0;
	left: 0;
	width: 100%;
	background-image: url(img/bg_blue2.png);
	background-position:bottom right;
}
.top .tit {
	position: relative;
	color: #055fa5;
	font-weight: bold;
	background-color: #fcf3d0;
}
.top .tit::after {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	background-image: url(img/arrow_aniversary.png);
	background-size: cover;
}
.top .sec_txt {
	font-weight: bold;
}
.top .box_wrap .box {
	display: flex;
	justify-content: space-between;
}
.top .box_wrap .box:nth-child(even) {
	flex-direction: row-reverse;
}
.top .box_wrap .box .txt_wrap {
	text-align: left;
}
.top .box_wrap .box .txt_wrap .tit_wrap {
	font-weight: bold;
	border-bottom: 1px solid #fff;
}
.top .box_wrap_more {
	display: none;
}
.top .btn {
	overflow: hidden;
}
.top .btn a {
	color: #fff;
	display: block;
	border-radius: 1em;
	background-color: #f08322;
	background-image: url(img/arrow_btn.png);
	background-repeat: no-repeat;
	background-size: auto;
	border-bottom: 5px solid #b65f1f;
}
.top .btn a.active {
	background-image: url(img/arrow_btn_close.png);
}
@media ( min-width: 480px ){
	.top {
		padding: 0 0 93px;
	}
	.top::before {
		height: 1230px;
	}
	.top::after {
		height: 900px;
	}
	.top .tit {
		font-size: 30px;
		line-height: 1.4;
	}
	.top .tit::after {
		bottom: -46px;
		width: 69px;
		height: 46px;
	}
	.top .tit .large {
		font-size: 45px;
	}
	.top .sec_txt {
		font-size: 26px;
		line-height: 1.54;
		margin: 0 0 93px;
	}
	.top .box_wrap .box {
		margin: 0 0 110px;
	}
	.top .box_wrap .box .box_img {
		width: 20%;
	}
	.top .box_wrap .box .txt_wrap {
		width: 76%;
	}
	.top .box_wrap .box .tit_wrap {
		padding: 0 0 20px;
	}
	.top .box_wrap .box .txt_wrap .tit_wrap .samll {
		font-size: 22px;
		margin: 0 0 12px;
	}
	.top .box_wrap .box .txt_wrap .tit_wrap .name {
		font-size: 22px;
		line-height: 1.27;
	}
	.top .box_wrap .box .txt_wrap .txt {
		padding: 16px 0 0;
		line-height: 1.875;
	}
	.top .btn a {
		font-size: 24px;
		padding: 25px 0;
	}
	.top .btn a {
		background-position: center right 35px;
	}
}
@media ( min-width: 897px ){
	.top .tit {
		display: inline-block;
		border-radius: 0 0 1.5em 1.5em;
		padding: 9px 0 40px;
		max-width: 900px;
		width: 100%;
		margin: -1px auto 80px;
	}
	.top .box_wrap .box .txt_wrap .tit_wrap .name .space {
		padding: 0 0.5em 0 0;
	}
}
@media ( min-width: 480px ) and ( max-width: 896px ){
	.top .tit {
		padding: 44px 0 54px;
		margin: 0 0 90px;
	}
}
@media ( max-width: 479px ){
	.top {
		padding: 0 0 12.4vw;
	}
	.top::before {
		height: 172vw;
	}
	.top::after {
		height: 140.4vw;
	}
	.top .tit {
		font-size: 4.2667vw;
		line-height: 1.4;
		padding: 5.8667vw 0 7.2vw;
		margin: 0 0 12vw;
	}
	.top .tit::after {
		bottom: -6.1333vw;
		width: 9.2vw;
		height: 6.1333vw;
	}
	.top .tit .large {
		font-size: 8vw;
	}
	.top .sec_txt {
		font-size: 4.5333vw;
		line-height: 1.47;
		margin: 0 0 9.3333vw;
	}
	.top .box_wrap .box {
		margin: 0 0 16vw;
	}
	.top .box_wrap .box .box_img {
		width: 26.6667vw;
	}
	.top .box_wrap .box .txt_wrap {
		width: 54vw;
	}
	.top .box_wrap .box .tit_wrap {
		padding: 0 0 4.6667vw;
	}
	.top .box_wrap .box .txt_wrap .tit_wrap .samll {
		font-size: 3.7333vw;
		margin: 0 0 1.6vw;
	}
	.top .box_wrap .box .txt_wrap .tit_wrap .name {
		font-size: 3.7333vw;
		line-height: 1.21;
	}
	.top .box_wrap .box .txt_wrap .txt {
		padding: 5.3333vw 0 0;
		line-height: 1.666;
	}
	.top .btn a {
		font-size: 4vw;
		padding: 6.2667vw 0;
	}
	.top .btn a {
		background-position: center right 6.6667vw;
	}
}

/* = now
-------------------------------------------------------------- */
.now {
	background-size: cover;
	background-position: center bottom;
}
.now .txt,
.now .tit {
	color: #176aab;
	font-weight: bold;
} 
.now .box_wrap {
	display: flex;
	justify-content: space-between;
}
.now .box_wrap .img_box {
	max-width: 300px;
	background-color: #fff;
	border-radius: 1.5em;
	box-sizing: border-box;
	box-shadow: 0px 8px 0px rgba(0,0,0,0.18);
}
.now .box_wrap .img_box .box_txt {
	color: #055fa5;
	line-height: 1.2;
	font-weight: bold;
}
.now .box_wrap .img_box .box_txt .space {
	display: inline-block;
	margin: 0 0 0 -0.5em;
}
.now .box_wrap .img_box .count {
	color: #d34139;
	font-weight: bold;
}
.now .box_wrap .img_box .note {
	color: #055fa5;
}
@media ( min-width: 480px ){
	.now {
		padding: 105px 0 0;
	}
	.now .txt {
		font-size: 36px;
		margin: 0 0 22px;
	}
	.now .txt .large {
		font-size: 50px;
	}
	.now .tit {
		font-size: 40px;
		margin: 0 0 45px;
	}
	.now .tit .large {
		font-size: 65px;
	}
	.now .box_wrap .img_box {
		height: 488px;
		padding: 27px 0 43px;
	}
	.now .box_wrap .img_box.box_1 .img {
		margin: 0 0 35px;
	}
	.now .box_wrap .img_box.box_2 .img {
		margin: 0 0 31px;
	}
	.now .box_wrap .img_box.box_3 .img {
		margin: 0 0 37px;
	}
	.now .box_wrap .img_box .box_txt {
		font-size: 25px;
		margin: 0 0 24px;
	}
	.now .box_wrap .img_box .box_txt .small{
		font-size: 20px;
	}
	.now .box_wrap .img_box .box_txt .large {
		font-size: 30px;
	}
	.now .box_wrap .img_box .count {
		font-size: 75px;
		margin: 0 0 22px;
	}
	.now .box_wrap .img_box .count .days {
		font-size: 40px;
	}
	.now .box_wrap .img_box .count .about {
		font-size: 26px;
	}
	.now .box_wrap .img_box .count .t_t {
		font-size: 35px;
	}
	.now .box_wrap .img_box .note {
		font-size: 15px;
	}
}
@media ( min-width: 897px ){
	.now {
		background-image: url(img/now_bg_pc.png);
	}
	.now .box_wrap {
		justify-content: space-between;
	}
	.now .box_wrap .img_box {
		width: 30%;
	}
}
@media ( max-width: 896px ){
	.now .box_wrap {
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
	}
	.now .box_wrap .img_box {
		width: 46%;
	}
	.now .box_wrap .img_box:first-child {
		margin: 0 4% 0 0;
	}
	.now .box_wrap .img_box:last-child {
		margin: 0;
	}
}
@media ( min-width: 480px ) and ( max-width: 896px ){
	.now .txt {
		margin: 0 0 45px;
	}
	.now .box_wrap .img_box:first-child {
		margin: 0 8% 50px 0;
	}
	.now .box_wrap .img_box {
		margin-bottom: 50px;
	}
}
@media ( max-width: 896px ){
	.now {
		background-image: url(img/now_bg_sp.jpg);
	}
	.now .txt {
		font-size: 4vw;
	}
	.now .txt .large {
		font-size: 6vw;
	}
	.now .tit {
		font-size: 7.3333vw;
	}
	.now .tit .large {
		font-size: 10.6667vw;
	}
}
@media ( max-width: 479px ){
	.now {
		padding: 14.2667vw 0 0;
	}
	.now .txt {
		margin: 0 0 3.7333vw;
	}
	.now .tit {
		margin: 0 0 9.3333vw;
	}
	.now .box_wrap .img_box:first-child {
		margin: 0 8% 6.2667vw 0;
	}
	.now .box_wrap .img_box {
		margin-bottom: 6.2667vw;
	}
	.now .box_wrap .img_box {
		height: 65.0667vw;
		padding: 3.6vw 0 5.7333vw;
	}
	.now .box_wrap .img_box.box_1 .img {
		width: 24vw;
		margin: 0 auto 4.6667vw;
	}
	.now .box_wrap .img_box.box_2 .img {
		width: 25.6vw;
		margin: 0 auto 4.1333vw;
	}
	.now .box_wrap .img_box.box_3 .img {
		width: 27.6vw;
		margin: 0 auto 4.9333vw;
	}
	.now .box_wrap .img_box .box_txt {
		font-size: 3.3333vw;
		margin: 0 0 3.2vw;
	}
	.now .box_wrap .img_box .box_txt .small{
		font-size: 2.6667vw;
	}
	.now .box_wrap .img_box .box_txt .large {
		font-size: 4vw;
	}
	.now .box_wrap .img_box .count {
		font-size: 10vw;
		margin: 0 0 2.9333vw;
	}
	.now .box_wrap .img_box .count .days {
		font-size: 5.3333vw;
	}
	.now .box_wrap .img_box .count .about {
		font-size: 3.4667vw;
	}
	.now .box_wrap .img_box .count .t_t {
		font-size: 4.6667vw;
	}
	.now .box_wrap .img_box .note {
		font-size: 2vw;
	}
}
/* = road
-------------------------------------------------------------- */
.road .tit {
	color: #176aab;
	font-weight: bold;
}
.road .road_wrap {
	display: flex;
	justify-content: space-between;
}
.road .road_wrap .chronology_wrap .box .years {
	color: #fff;
	font-weight: bold;
	background-color: #055fa5;
	border: 5px solid #59a5dc;
	border-radius: 3em;
}
.road .road_wrap .chronology_wrap .box .box_in {
	text-align: left;
	border-radius: 0.5em;
}
.road .road_wrap .chronology_wrap .box .box_in.hover {
	position: relative;
}
.road .road_wrap .chronology_wrap .box .box_in a.hover {
	display: block;
}
.road .road_wrap .chronology_wrap .box .box_in.blue {
	background-color: #e8f5fc;
}
.road .road_wrap .chronology_wrap .box .box_in.orange {
	background-color: #fef1ea;
}
.road .road_wrap .chronology_wrap .box .box_in.green {
	background-color: #e0f1f3;
}
.road .road_wrap .chronology_wrap .box .box_in.yellow {
	background-color: #fdf6e2;
}
.road .road_wrap .chronology_wrap .box .box_in.red {
	background-color: #fcecf2;
}
.road .road_wrap .chronology_wrap .box .box_in:last-of-type {
	margin: 0;
}
.road .road_wrap .chronology_wrap .box .box_in .date_wrap {
	display: flex;
	align-items: center;
}
.road .road_wrap .chronology_wrap .box .box_in .date {
	color: #ca386a;
}
.road .road_wrap .chronology_wrap .box .box_in .date_wrap .mark {
	color: #fff;
	text-align: center;
	display: inline-block;
	border-radius: 3em;
	padding: 0.2em 0;
}
.road .road_wrap .chronology_wrap .box .box_in .date_wrap span.comp {
	background-color: #045fa5;
	width: 7.5em;
}
.road .road_wrap .chronology_wrap .box .box_in .date_wrap span.zero {
	background-color: #e3750f;
	width: 9em;
}
.road .road_wrap .chronology_wrap .box .box_in .date_wrap span.store {
	background-color: #46b2ae;
	width: 12.5em;
}
.road .road_wrap .chronology_wrap .box .box_in .date_wrap span.much {
	background-color: #dcb54b;
	width: 11.5em;
}
.road .road_wrap .chronology_wrap .box .box_in .date_wrap span.oce {
	background-color: #9d1e48;
	width: 8.5em;
}
.road .road_wrap .chronology_wrap .box .box_in .box_txt,
.road .road_wrap .chronology_wrap .box .box_in a.hover .hover_wrap {
	color: #434343;
}
.road .road_wrap .chronology_wrap .box .box_in a.hover .hover_wrap .list_tit {
	color: #055fa5;
	padding: 0 0 0.8em;
	margin: 0 0 0.9em;
	border-bottom: 1px dotted #055fa5;
}
.road .road_wrap .chronology_wrap .box .box_in a.hover .hover_wrap .hover_list ul li:last-child {
	margin: 0;
}
.road .road_wrap .chronology_wrap .box .box_in a.hover .hover_wrap .hover_list ul li .list_date {
	color: #ca376a;
	padding: 0 1em 0 0;
}
.road .bottom_txt {
	font-weight: bold;
	color: #055fa5;
}
@media ( min-width: 480px ){
	.road {
		padding: 136px 0 95px;
	}
	.road .tit {
		font-size: 35px;
		margin: 0 0 36px;
	}
	.road .tit .large {
		font-size: 65px;
	}
	.road .txt {
		font-size: 20px;
		margin: 0 0 65px;
	}
	.road .road_wrap {
		max-width: 1000px;
		margin: 0 auto 54px;
		padding: 0 20px;
	}
	.road .road_wrap .chronology_wrap .box {
		margin: 0 0 50px;
	}
	.road .road_wrap .chronology_wrap .box .years {
		font-size: 35px;
		padding: 20px 0;
		margin: 0 0 25px;
	}
	.road .road_wrap .chronology_wrap .box .box_in {
		padding: 30px;
		margin: 0 0 25px;
	}
	.road .road_wrap .chronology_wrap .box .box_in .date_wrap {
		margin: 0 0 20px;
	}
	.road .road_wrap .chronology_wrap .box .box_in .date {
		font-size: 20px;
	}
	.road .road_wrap .chronology_wrap .box .box_in .date_wrap .mark {
		font-size: 15px;
		margin: 0 0 0 20px;
	}
	.road .road_wrap .chronology_wrap .box .box_in .box_cap {
		font-size: 18px;
		line-height: 1.66;
		margin: 0 0 22px;
	}
	.chronology_wrap .box .box_in a.hover .hover_wrap .hover_txt {
		line-height: 1.875;
		margin: 0 0 10px;
	}
	.chronology_wrap .box .box_in a.hover .hover_wrap .hover_txt:last-child {
		margin: 0;
	}
	.chronology_wrap .box .box_in a.hover .hover_wrap .hover_box_wrap .hover_box .hover_img {
		margin: 0 0 20px;
	}
	.chronology_wrap .box .box_in a.hover .hover_wrap .hover_box_wrap .hover_box .hover_box_txt {
		font-size: 14px;
		line-height: 1.57;
		letter-spacing: -0.01em;
	}
	.road .road_wrap .chronology_wrap .box .box_in a.hover .hover_wrap .hover_list ul li {
		margin: 0 0 14px;
	}
	.road .bottom_txt {
		font-size: 35px;
		line-height: 1.57
	}
	.road .bottom_txt .large {
		font-size: 45px;
	}
}
@media ( min-width: 897px ){
	.road .road_wrap .side_wrap {
		width: 225px;
	}
	.road .road_wrap .chronology_wrap {
		width: calc(100% - 225px);
	}
	.road .road_wrap .chronology_wrap .box .box_in.img {
		position: relative;
		min-height: 250px;
		box-sizing: border-box;
	}
	.road .road_wrap .chronology_wrap .box .box_in .img {
		position: absolute;
		top: 30px;
		right: 30px;
	}
	.road .road_wrap .chronology_wrap .box .box_in.img .date_wrap,
	.road .road_wrap .chronology_wrap .box .box_in.img .box_cap,
	.road .road_wrap .chronology_wrap .box .box_in.img .box_txt {
		width: calc(100% - 270px);
	}
	.road .road_wrap .chronology_wrap .box .box_in .box_txt {
		line-height: 1.875;
	}
	.road .road_wrap .chronology_wrap .box .box_in a.hover .hover_wrap {
		display: none;
	}
	.road .road_wrap .chronology_wrap .box .box_in a.hover:hover .hover_wrap {
		display: inline-block;
		position: absolute;
		right: -2%;
		background-color: #b9e2f6;
		padding: 40px;
		max-width: 610px;
		box-sizing: border-box;
		border-radius: 1em;
		box-shadow: 1px 2px 3px rgba(0,0,0,0.15);
	}
	.road .road_wrap .chronology_wrap .box .box_in a.hover:hover .hover_wrap.num_2003 {
		top: -40%;
	}
	.road .road_wrap .chronology_wrap .box .box_in a.hover:hover .hover_wrap.num_2006 {
		top: -180%;
	}
	.road .road_wrap .chronology_wrap .box .box_in a.hover:hover .hover_wrap.num_2007 {
		top: -19%;
	}
	.road .road_wrap .chronology_wrap .box .box_in a.hover:hover .hover_wrap.num_2009 {
		top: -43%;
	}
	.road .road_wrap .chronology_wrap .box .box_in a.hover:hover .hover_wrap.num_2011 {
		top: -58%;
	}
	.road .road_wrap .chronology_wrap .box .box_in a.hover:hover .hover_wrap.num_2015 {
		top: -73%;
		right: 21%;
	}
	.road .road_wrap .chronology_wrap .box .box_in a.hover:hover .hover_wrap.num_2018 {
		top: -56%;
	}
	.road .road_wrap .chronology_wrap .box .box_in a.hover:hover .hover_wrap::after {
		content: url(img/hover_hukidashi.png);
		position: absolute;
		bottom: -51px;
		left: 55px;
	}
	.road .road_wrap .chronology_wrap .box .box_in a.hover .hover_wrap .hover_box_wrap {
		display: flex;
		justify-content: space-between;
	}
	.road .road_wrap .chronology_wrap .box .box_in a.hover .hover_wrap .hover_box_wrap .hover_box {
		width: 47%;
	}
}
@media ( max-width: 896px ){
	.road .txt {
		line-height: 1.66;
	}
	.road .road_wrap .chronology_wrap .box .box_in .img {
		text-align: center;
		margin: 0 0 3.3333vw;
	}
	.road .road_wrap .chronology_wrap .box .box_in .img:last-child {
		margin: 0;
	}
	.road .road_wrap .chronology_wrap .box .box_in .box_txt {
		line-height: 1.5;
		margin: 0 0 2vw;
	}
	.road .road_wrap .chronology_wrap .box .box_in .box_txt:last-child {
		margin: 0;
	}
	.road .road_wrap .chronology_wrap .box .box_in a.hover {
		background-position: bottom center;
		background-repeat: no-repeat;
	}
	.road .road_wrap .chronology_wrap .box .box_in.orange a.hover {
		background-image: url(img/down_orange.png);
	}
	.road .road_wrap .chronology_wrap .box .box_in.blue a.hover {
		background-image: url(img/down_blue.png);
	}
	.road .road_wrap .chronology_wrap .box .box_in.green a.hover {
		background-image: url(img/down_green.png);
	}
	.road .road_wrap .chronology_wrap .box .box_in.orange a.hover.active {
		background-image: url(img/up_orange.png);
	}
	.road .road_wrap .chronology_wrap .box .box_in.blue a.hover.active {
		background-image: url(img/up_blue.png);
	}
	.road .road_wrap .chronology_wrap .box .box_in.green a.hover.active {
		background-image: url(img/up_green.png);
	}
	.road .road_wrap .chronology_wrap .box .box_in a.hover .hover_wrap {
		opacity: 0;
		max-height: 0;
		transition: all .5s ease-out;
		visibility: hidden;
	}
	.road .road_wrap .chronology_wrap .box .box_in a.hover .hover_wrap.active {
		display: block;
		height: auto;
		opacity: 1;
		max-height: 999px;
		visibility: visible;
		transition: all .5s ease-in;
	}
	.chronology_wrap .box .box_in a.hover .hover_wrap .hover_img {
		text-align: center;
	}
}
@media ( min-width: 480px ) and ( max-width: 896px ){
	.road .road_wrap .side_wrap {
		width: 160px;
	}
	.road .road_wrap .chronology_wrap {
		width: calc(100% - 160px);
	}
	.road .road_wrap .chronology_wrap .box .box_in a.hover {
		padding: 0 0 50px;
		background-size: 49px 27px;
	}
	.chronology_wrap .box .box_in a.hover .hover_wrap .hover_box_wrap .hover_box .hover_box_txt {
		margin: 0 0 25px;
	}
}
@media ( max-width: 479px ){
	.road {
		padding: 11.8667vw 0 12.4vw;
	}
	.road .tit {
		font-size: 8vw;
		margin: 0 0 5.7333vw;
	}
	.road .txt {
		font-size: 4vw;
		margin: 0 0 8vw;
	}
	.road .road_wrap {
		padding: 0 6.6667vw;
	}
	.road .road_wrap .side_wrap {
		width: 21.3333vw;
	}
	.road .road_wrap .chronology_wrap {
		width: 61.3333vw;
	}
	.road .road_wrap .chronology_wrap .box {
		margin: 0 0 8.6667vw;
	}
	.road .road_wrap .chronology_wrap .box .years {
		font-size: 4.6667vw;
		padding: 2.9333vw 0;
		margin: 0 0 3.3333vw;
	}
	.road .road_wrap .chronology_wrap .box .box_in {
		padding: 3.3333vw 3.6vw;
		margin: 0 0 3.3333vw;
	}
	.road .road_wrap .chronology_wrap .box .box_in .date_wrap {
		margin: 0 0 1.6vw;
	}
	.road .road_wrap .chronology_wrap .box .box_in .date {
		font-size: 2.6667vw;
	}
	.road .road_wrap .chronology_wrap .box .box_in .date_wrap .mark {
		font-size: 2.6667vw;
		margin: 0 0 0 2.6667vw;
	}
	.road .road_wrap .chronology_wrap .box .box_in .box_cap {
		line-height: 1.66;
		margin: 0 0 2vw;
	}
	.road .road_wrap .chronology_wrap .box .box_in .box_txt {
		font-size: 2.6667vw;
	}
	.road .road_wrap .chronology_wrap .box .box_in a.hover {
		padding: 0 0 3.6vw;
		background-size: 6.5333vw 3.6vw;
	}
	.chronology_wrap .box .box_in a.hover .hover_wrap {
		padding: 4vw 0 0;
	}
	.chronology_wrap .box .box_in a.hover .hover_wrap .hover_txt {
		font-size: 2.6667vw;
		line-height: 1.5;
		margin: 0 0 3.3333vw;
	}
	.chronology_wrap .box .box_in a.hover .hover_wrap .hover_img {
		margin: 0 0 3.2vw;
	}
	.chronology_wrap .box .box_in a.hover .hover_wrap .hover_list {
		margin: 0 0 4.8vw;
	}
	.chronology_wrap .box .box_in a.hover .hover_wrap .hover_box_wrap .hover_box .hover_box_txt {
		font-size: 2.6667vw;
		line-height: 1.5;
		margin: 0 0 3.3333vw;
	}
	.road .road_wrap .chronology_wrap .box .box_in a.hover .hover_wrap .hover_list ul li {
		margin: 0 0 2.1333vw;
	}
	.road .bottom_txt {
		font-size: 4.6667vw;
		line-height: 1.57;
	}
	.road .bottom_txt .large {
		font-size: 6vw;
		line-height: 1.22;
	}
}
/* = road.side
-------------------------------------------------------------- */
.side_wrap .img {
	position: relative;
}
.animation_wrap {
	position: relative;
}
.side_wrap .animation_wrap::before {
	content: '';
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	z-index: -1;
}
.side_wrap .animation_wrap.line_1::before {
	top: 0;
	height: 100%;
	background-color: #c9db41;
}
.side_wrap .animation_wrap.line_2::before {
	top: 0;
	height: 100%;
	background-color: #ccdbec;
}
.side_wrap .animation_wrap.line_3::before {
	background-color: #ccdbec;
}
.side_wrap .animation_wrap.line_4::before {
	top: 0;
	height: 100%;
	background-color: #ccdbec;
}
.side_wrap .animation_wrap.conveyor::before {
	height: 100%;
	background-image: url(img/conveyor.png);
	background-repeat: repeat-y;
	background-size: contain;
}
.side_wrap .animation_wrap.conveyor2::before {
	height: 100%;
	background-image: url(img/conveyor2.png);
	background-repeat: repeat-y;
	background-size: contain;
}
.side_wrap .animation_wrap.conveyor.cnvr_line2::after {
	content: '';
	position: absolute;
	background-image: url(img/side_img7.png);
}
.side_wrap .animation_wrap.conveyor2.cnvr_line3::after {
	content: '';
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	background-image: url(img/side_img8.png);
	z-index: -1;
}
.side_wrap .animation_wrap.road_line::before {
	top: 0;
	height: 100%;
	background-image: url(img/road.png);
	background-repeat: repeat-y;
	background-size: contain;
}
.side_wrap .conveyor_end {
	position: relative;
	z-index: 10;
}
.side_wrap .truck_1 {
	position: relative;
	z-index: 10;
}
.animation_wrap .icon {
	position: absolute;
	-webkit-animation: lineone 20s ease-in infinite;
	animation: lineone 20s ease-in infinite;
	left: 50%;
	transform: translateX(-50%);
}
.animation_wrap .conveyor_icon {
	position: absolute;
	-webkit-animation: conveyorline 20s ease-in infinite;
	animation: conveyorline 20s ease-in infinite;
	left: 50%;
	transform: translateX(-50%);
}
.animation_wrap .conveyor_icon2 {
	position: absolute;
	-webkit-animation: lineend 20s ease-in infinite;
	animation: lineend 20s ease-in infinite;
	left: 50%;
	transform: translateX(-50%);
}
.animation_wrap .anime_delay_2 {
	opacity: 0;
	-webkit-animation-delay: 20s;
	animation-delay: 20s;
}
.animation_wrap .anime_delay_3 {
	opacity: 1;
	-webkit-animation-delay: 20s;
	animation-delay: 20s;
}
.animation_wrap .anime_delay_4 {
	opacity: 0;
	-webkit-animation-delay: 30s;
	animation-delay: 30s;
}
.animation_wrap .anime_delay_5 {
	opacity: 1;
	-webkit-animation-delay: 50s;
	animation-delay: 50s;
}
.animation_wrap .anime_delay_6 {
	opacity: 1;
	-webkit-animation-delay: 70s;
	animation-delay: 70s;
}

@keyframes lineone {
	0% {
		opacity: 1;
		top: 0;
	}
	97% {
		opacity: 1;
	}
	98% {
		opacity: 0;
	}
	100% {
		top: 100%;
		opacity: 0
	}
}
@keyframes conveyorline {
	0% {
		opacity: 1;
		top: 0;
	}
	46% {
		opacity: 1;
	}
	47% {
		opacity: 0;
	}
	50% {
		opacity: 0;
		top: 100%;
	}
	100% {
		top: 100%;
		opacity: 0;
	}
}
@keyframes lineend {
	0% {
		opacity: 1;
		top: 0;
	}
	100% {
		top: 100%;
		opacity: 1;
	}
}
@media ( min-width: 480px ){
	.side_wrap .animation_wrap.line_1::before,
	.side_wrap .animation_wrap.line_2::before,
	.side_wrap .animation_wrap.line_4::before {
		width: 10px;
	}
	.side_wrap .animation_wrap.line_1 {
		height: 640px;
	}
	.side_wrap .img:first-child {
		margin: 0 0 20px;
	}
	.side_wrap .img {
		margin: 20px 0 20px;
	}
	.side_wrap .animation_wrap.line_2 {
		height: 9%;
	}
	.side_wrap .animation_wrap.line_3 {
		height: 9%;
	}
	.side_wrap .animation_wrap.conveyor.cnvr_line1 {
		height: 9%;
	}
	.side_wrap .animation_wrap.conveyor.cnvr_line2 {
		height: 7%;
	}
	.side_wrap .animation_wrap.conveyor2.cnvr_line3 {
		height: 10%;
	}
	.side_wrap .animation_wrap.line_4 {
		height: 9%;
	}
	.side_wrap .animation_wrap.road_line {
		height: 8%;
	}
	.side_wrap .animation_wrap.line_3::before {
		top: 120px;
		height: 83.4%;
		width: 10px;
	}
	.side_wrap .animation_wrap.conveyor::before,
	.side_wrap .animation_wrap.conveyor2::before,
	.side_wrap .animation_wrap.road_line::before {
		width: 30px;
	}
	.side_wrap .animation_wrap.conveyor.cnvr_line2::after {
		right: 21%;
		bottom: -15px;
		background-size: auto;
		width: 99px;
		height: 90px;
	}
	.side_wrap .animation_wrap.conveyor2.cnvr_line3::after {
		right: 21%;
		background-size: auto;
		width: 104px;
		height: 97px;
	}
	.side_wrap .conveyor_end {
		margin: -74px 0 0;
	}
	.side_wrap .truck_1 {
		margin: -15px 0 65px;
	}
}
@media ( min-width: 480px ) and ( max-width: 896px ){
	.side_wrap .animation_wrap.conveyor.cnvr_line2::after {
		right: 9%;
	}
	.side_wrap .animation_wrap.conveyor2.cnvr_line3::after {
		right: 9%;
	}
}
@media ( max-width: 479px ){
	.side_wrap .img_1 {
		width: 16.5333vw;
	}
	.side_wrap .img_11 {
		width: 9.8667vw;
	}
	.side_wrap .animation_wrap .icon_1 {
		width: 7.4667vw;
	}
	.side_wrap .animation_wrap .icon_2 {
		width: 6.4vw;
	}
	.side_wrap .animation_wrap .icon_3 {
		width: 7.3333vw;
	}
	.side_wrap .animation_wrap .icon_4 {
		width: 7.2vw;
	}
	.side_wrap .animation_wrap .icon_5 {
		width: 8.6667vw;
	}
	.side_wrap .animation_wrap .icon_6 {
		width: 7.0667vw;
	}
	.side_wrap .animation_wrap .icon_7 {
		width: 12.4vw;
	}
	.side_wrap .animation_wrap .icon_8 {
		width: 21.0667vw;
	}
	.side_wrap .animation_wrap.line_1::before,
	.side_wrap .animation_wrap.line_2::before,
	.side_wrap .animation_wrap.line_3::before,
	.side_wrap .animation_wrap.line_4::before {
		width: 1.3333vw;
	}
	.side_wrap .animation_wrap.line_1 {
		height: 230vw;
	}
	.side_wrap .animation_wrap.line_2 {
		height: 230vw;
	}
	.side_wrap .animation_wrap.line_3 {
		height: 200.3333vw;
	}
		.side_wrap .animation_wrap.conveyor.cnvr_line1 {
		height: 183.3333vw;
	}
	.side_wrap .animation_wrap.conveyor.cnvr_line2 {
		height: 180.3333vw;
	}
	.side_wrap .animation_wrap.conveyor2.cnvr_line3 {
		height: 200.6667vw;
	}
	.side_wrap .animation_wrap.line_4 {
		height: 230vw;
	}
	.side_wrap .animation_wrap.road_line {
		height: 230.6667vw;
	}
	.side_wrap .img:first-child {
		margin: 0 auto 3vw;
	}
	.side_wrap .img {
		margin: 3vw auto;
	}
	.side_wrap .animation_wrap.line_3::before {
		top: 16vw;
		height: 89.4%;
	}
	.side_wrap .animation_wrap.conveyor::before,
	.side_wrap .animation_wrap.conveyor2::before,
	.side_wrap .animation_wrap.road_line::before {
		width: 4vw;
	}
	.side_wrap .animation_wrap.conveyor.cnvr_line2::after {
		right: 9%;
		bottom: -2vw;
		background-size: cover;
		width: 13.2vw;
		height: 12vw;
	}
	.side_wrap .animation_wrap.conveyor2.cnvr_line3::after {
		right: 9%;
		background-size: cover;
		width: 13.8667vw;
		height: 12.9333vw;
	}
	.side_wrap .conveyor_end {
		margin: -9.8667vw 0 0;
	}
	.side_wrap .truck_1 {
		margin: -2vw 0 8.6667vw;
	}
}
/* = message
-------------------------------------------------------------- */
.message {
	background-color: #dff2fb;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: bottom center;
}
.message .tit {
	line-height: 1.57;
}
.message .tit,
.message .bottom_txt {
	font-weight: bold;
	color: #055fa5;
}
.message .box_wrap .box {
	position: relative;
}
.message .box_wrap .box .img {
	position: absolute;
}
.message .box_wrap .box:nth-child(even) .img {
	right: 0;
}
.message .box_wrap .box:nth-child(odd) .white_box {
	margin: 0 0 0 auto;
}
.message .box_wrap .box .white_box {
	background-color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	box-sizing: border-box;
}
.message .box_wrap .box .white_box .name {
	font-weight: bold;
	text-align: left;
	color: #055fa5;
}
.message .box_wrap .box .white_box .name .years {
	padding: 0 0 0 1em;
	font-weight: normal;
}
@media ( min-width: 480px ){
	.message {
		padding: 112px 0 232px;
		background-image: url(img/message_bg_pc.png);
	}
	.message .tit {
		font-size: 50px;
		margin: 0 0 105px;
	}
	.message .box_wrap .box {
		margin: 0 0 95px;
	}
	.message .bottom_txt {
		font-size: 35px;
		line-height: 1.57;
		margin: 0 0 60px;
	}
	.message .item {
		margin: 0 0 50px;
	}
	.message .box_wrap .box .white_box .name {
		font-size: 20px;
		margin: 15px 0 0;
	}
	.message .box_wrap .box .white_box .name .years {
		font-size: 16px;
	}
}
@media ( min-width: 897px ){
	.message .box_wrap .box .img {
		top: -67px;
		width: 34.5%;
	}
	.message .box_wrap {
		max-width: 940px;
	}
	.message .box_wrap .box .white_box {
		height: 370px;
		width: 71%;
	}
	.message .box_wrap .box:nth-child(odd) .white_box {
		padding: 0 0 0 80px;
	}
	.message .box_wrap .box:nth-child(even) .white_box {
		padding: 0 70px 0 0;
	}
	.message .bottom_txt:last-child {
		font-size: 30px;
		margin: 0;
	}
	.message .bottom_txt .large {
		font-size: 45px;
	}
}
@media ( max-width: 896px ){
	.message .box_wrap .box .img {
		top: -13%;
		width: 24%;
	}
	.message .box_wrap .box .white_box {
		height: 42.6667vw;
		width: 95%;
	}
	.message .box_wrap .box:nth-child(odd) .white_box {
		padding: 0 4.6667vw 0 20vw;
	}
	.message .box_wrap .box:nth-child(even) .white_box {
		padding: 0 20vw 0 4.6667vw;
	}
	.message .bottom_txt {
		font-size: 4.6667vw;
		line-height: 1.57;
	}
	.message .bottom_txt:last-child {
		font-size: 4vw;
		margin: 0;
	}
	.message .bottom_txt .large {
		font-size: 6vw;
	}
}
@media ( max-width: 479px ){
	.message {
		padding: 17.3333vw 0 29.3333vw;
		background-image: url(img/message_bg_sp.png);
	}
	.message .tit {
		font-size: 6.6667vw;
		margin: 0 0 10.6667vw;
	}
	.message .txt {
		font-size: 3.3333vw;
		
	}
	.message .box_wrap .box {
		margin: 0 0 6.6667vw;
	}
	.message .bottom_txt {
		margin: 0 0 6vw;
	}
	.message .item {
		width: 49.3333vw;
		margin: 0 auto 6vw;
	}
	.message .box_wrap .box .white_box .name {
		margin: 4vw 0 0;
		font-size: 2.6667vw
	}
}

/* = footer
-------------------------------------------------------------- */
.footer .foot_wrap ul {
	display: flex;
	flex-wrap: wrap;
}
.footer .foot_wrap ul li .txt {
	text-align: left;
}
.footer .copyright {
	background-color: #055fa5;
	color: #fff;
}
@media ( min-width: 480px ){
	.footer {
		padding: 20px 0 0;
	}
	.footer .foot_wrap {
		margin: 0 0 42px;
	}
	.footer .foot_wrap ul li .logo {
		margin: 0 0 14px;
	}
	.footer .foot_wrap ul li .txt {
		font-size: 14px;
		line-height: 1.85;
	}
	.footer .copyright {
		font-size: 12px;
		padding: 45px 0;
	}
}
@media ( min-width: 897px ){
	.footer .foot_wrap ul {
		justify-content: center;
	}
	.footer .foot_wrap ul li {
		width: 30.5%;
	}
	.footer .foot_wrap ul li {
		margin: 0 4.25% 46px 0;
	}
	.footer .foot_wrap ul li:nth-child(3n) {
		margin: 0;
	}
	.footer .foot_wrap ul li:last-child {
		margin: 0;
	}
}
@media ( min-width: 480px ) and ( max-width: 896px ){
	.footer .foot_wrap ul li {
		margin: 0 6% 46px 0;
	}
}
@media ( max-width: 896px ){
	.footer .foot_wrap ul li {
		width: 47%;
	}
	.footer .foot_wrap ul li:nth-child(2n) {
		margin: 0;
	}
}
@media ( max-width: 479px ){
	.footer {
		padding: 5.7333vw 0 0;
	}
	.footer .foot_wrap {
		margin: 0 0 9.3333vw;
	}
	.footer .foot_wrap ul li .logo {
		margin: 0 0 3.2vw;
	}
	.footer .foot_wrap ul li .txt {
		font-size: 1.8667vw;
		line-height: 1.85;
	}
	.footer .foot_wrap ul li {
		margin: 0 6% 5.8667vw 0;
	}
	.footer .copyright {
		font-size: 2.4vw;
		padding: 5.6vw 0;
	}
}